<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>ADMISSIONS</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/quicklinks/admission2.jpeg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      Admission Procedure :

                      <br/><br/>The School is pleased to announce / declare the admission process for the admission to classes Pre- Nursery to IX for the session 2019-20.
                      <br/><br/>At The Kautilya Educational Academy School we have strived to make our admission process as simple as possible to ensure that all prospective parents enjoy a stress free application experience.

                      <br/><br/>Step 1: Admission Enquiry:

                      <br/>Submit the online Enquiry Form from this link or visit the school admissions office. Our counsellor will get back to you to answer your questions and collect the required information.

                      <br/><br/>Step 2: Registration

                      <br/>The parents are requested to visit the school Admission Office, fill out the registration form and purchase the school prospectus. Kindly carry one latest Passport size photo of the child and the parent along with self-attested Date of Birth certificate. Alternatively Parents may also download the application form online by clicking here (give the link). Once the form is filled, please take a printout of the same, fill in the details and submit the hard copy of the completed form to the school.

                      <br/><br/>Step 3: School Visit & Interaction with the Principal

                      <br/>Parents / Guardians are invited to visit the school campus to understand the culture and ethos of the Institution. A meeting can be scheduled with the Principal, so parents can have an interaction with the Head of the school, ask questions and collect any information they require. This can be done by fixing a prior appointment with the FOE through mail at principalschool13@gmail.com


                      <br/><br/>Step 4: Form submission

                      <br/>The parent needs to fill up the admission form and ensure all documents are in order. Kindly intimate the school in case your child requires some special assistance due to any health reasons.

                      <br/><br/>Eligibility criteria:

                      <br/>Class	Entry Age    (ENTRENCE TEST)
                      <br/>Nursery	3 Years 6 Months+
                      <br/>KG	4 Years 6 Months+
                      <br/>Class 1	5 Years 6 Months+
                      <br/>Class 2	6 Years 6 Months+
                      <br/>Class 3	7 Years 6 Months+
                      <br/>Class 4	8 Years 6 Months+
                      <br/>Class 5	9 Years 6 Months+
                      <br/>The following documents need to be submitted along with the Registration Form

                      <br/><br/>Copy of the Birth Certificate
                      <br/>Copy of Report Card of previous year (only needed for admission to class 1 onwards)
                      <br/><br/>List of documents required at the time of admission:

                      <br/>* Evidence of having graduated from the previous class.
                      <br/>* 4 photographs student
                      <br/>* 2 parents photographs
                      <br/>* Original TC from the previous school (for students seeking admission from class 2 onwards)
                      <br/>* Proof of residence
                      <br/>* Original Certificates may be produced at the time of admission for verification
                      <br/>* Photocopies of all achievement certificates in the field of Academics, Sports, Extra Curricular activities.
                      <br/>* Photocopy of Passport if available. This is mandatory for overseas students.
                      <br/>* The Admission documentation booklet must also be completed and duly signed by both Parents. It contains information which will assist you in your relationship with the School.
                      Acceptance of Admission:

                      <br/><br/>COUNSELLING
                      <br/>* Students are admitted on First Come, First Served basis depending on vacancies
                      <br/>* We conduct no formal interviews with the child or the parent.
                      <br/>* Selected candidates will be required to make the fee payment within 7 days of the declaration of the result.
                      <br/>* The school reserves the right to admissions. In all matters pertaining to admission, the decision of the Admission Committee will be final.
                      <br/>* Once the Fee and documents are submitted, you will receive an Admission Confirmation Letter through courier or E-mail, from the school. This will inform you about further formalities, to be completed, if any.

                      <br/><br/>Parents will be intimated of the date and time of uniform & textbook issue. Your ward will be allotted the section on the day of admission. The time table for your ward will be handed over to your ward by the Class Teacher.

                      <br/><br/>Kindly inform the School of your joining date. This is mandatory because Staff need to be informed to expect your child on a particular day and they in turn need to make preparations accordingly.

                      <br/><br/>Teachers will assist your child with the syllabi which has been covered in the class till date.

                      <br/><br/>Step 5: Payment of Fees

                      <br/>Once the above steps are satisfactorily completed parents will receive an admission offer and may pay the applicable fees to confirm admission.

                      <br/><br/>Step 6 : Parent Orientation Program:

                      <br/>There will be a parent orientation program before the beginning of the new academic session. This program will acquaint the parents with the Vision, Mission & Ethos of the school.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>


